/*
Theme Name: Malee Bearings
Theme URI: https://www.psdtofinal.com
Description: A customised version of the Enfold theme, specifically for Malee Bearings
Author: One Idea
Author URI: http://www.oneidea.com.au
Template: enfold
Version: 1.0.0
*/

@import url('../enfold/style.css');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');

#top .custom-color-heading strong {
    font-weight: 800 !important;
    font-family: 'Open Sans';
}
#top .custom-color-heading slim {
    font-weight: 300;
}
.title_container .breadcrumb {
    padding-right: 20px;
}
.avia-post-nav {
	display:none;
}
.single-product .container_wrap_first.main_color a:hover {
	color:#3F3F3F !important;
}
/*------------------------------Main Menu and Logo---------------------------------*/
#header_main_alternate {
    background-color: #fff;
    height: 80px;
    padding-top: 1em;
    padding-bottom: 1em;
    text-transform: uppercase;
}
.av-main-nav > li > a {
    display: block;
    text-decoration: none;
    padding: 0 50px 0 0;
}
.logo img {
    padding-top: 3.5em;
    padding-bottom: 3.5em;
}
#top .av-main-nav ul a {
    font-size: 21px;
}
/*-------------------------------Custom Widget Area Next To Logo---------------------*/
#header_main_alternate .header-area {
    top: -230px;
    position: relative;
    float: right;
    max-height: 0px;
}
#header_main_alternate .menu-header-secondary-container {
    line-height: 25px;
    position: relative;
    left: -8px;
    top: 20px;
}
#header_main_alternate .menu-header-secondary-container ul {
    display: inline-flex;
    margin-bottom: 5px;
}
#header_main_alternate .menu-header-secondary-container ul li {
    padding-right: 20px;
    text-transform: none;
}
#header_main_alternate .menu-header-secondary-container ul li a {
    color: #fff !important;
}
#header_main_alternate .sfsi_widget {
    min-height: 55px;
    max-height: 55px;
    line-height: 55px;
    position: relative;
    left: 160px;
    top: -20px;
}
#top .av_minimal_header #s {
    border: none;
    padding: 12px 47px 12px 15px;
}
#top #searchsubmit, .ajax_load {
    width: 40px;
    height: auto;
    line-height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    margin: 0;
    border-radius: 0;
    min-width: 40px;
}
#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
    font-size: 17px;
    color: #232323;
    background-color: #fff;
}
#top #searchform {
    position: relative;
    top: -20px;
}
#top #searchform > div {
    position: relative;
    max-width: 300px;
    min-width: 260px;
}
#top #s {
    top: -27px;
}
#menu-item-shop .cart_dropdown_link {
    display:none;
}

.html_cart_at_menu.html_bottom_nav_header #menu-item-shop {
    float: right;
    right: 0px;
    border: none;
}
#menu-item-shop .dropdown_widget {
    right: -25px;
    top: 288px;
}
/*-----------------------------------------------------------------------------------*/
.container_wrap {
    border-top-width: 0px;
}
/*-----------------------------------Title Section-----------------------------------*/
#top .breadcrumb-title {
    display: none;
}
.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
    color: #ffffff;
}
.breadcrumb-trail .trail-before, 
.breadcrumb-trail .trail-end, 
.breadcrumb-trail .sep, 
.breadcrumb-trail a, 
.breadcrumb-trail .bbp-breadcrumb-current {
    display: block;
    float: left;
    padding: 0px 10px;
}
.breadcrumb-trail > span:last-child,
.breadcrumb-trail > span:nth-last-child(2) {
	display:none !important;
}
.title_container .breadcrumb {
    z-index: 10;
    line-height: 15px;
    font-size: 24px;
    position: absolute;
    right: 0px;
    top: 50%;
    margin-top: -7px;
    text-transform: uppercase;
}
.title_container {
    background-color: #232323;
}
.title_container .main-title {
    margin: 0;
    font-size: 34px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 1.8em;
    top: 0;
    font-weight: 600;
    text-transform: uppercase;
}
/*----------------------------------------------------------------------------------*/
/*------------------------------------Home Page ------------------------------------*/
.avia-image-container.avia-align-center {
    display: block;
    margin: 0 auto 0px auto;
    text-align: center;
    clear: both;
}
.avia-fullscreen-slider .avia-slideshow {
    min-height: 35em;
}
#top #wrap_all .main_color h2, #top #wrap_all .alternate_color h2 {
    color: #ffffff;
    background-color: transparent;
}
.avia-section-huge .content, .avia-section-huge .sidebar {
    padding-top: 12em;
    padding-bottom: 5em;
}
.avia-builder-el-0.av-minimum-height-100 .container, .avia-builder-el-0.avia-fullscreen-slider .avia-slideshow {
    height: 0px;
}
#top .no_margin.av_three_fourth {
    width: 75%;
    padding-left: 3%;
}
#top .avia-slideshow-button {
    border-radius: 0px;
    text-transform: uppercase;
    padding: 15px 25px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    background-color: #00594f;
    border: 0px;
    font-size: 30px;
}
.flex_column .widget .widgettitle {
    margin-top: 0.1em;
    color: #fff;
    font-size: 38px;
    padding: 0.5em 0.7em;
}
#top .content .flex_column .widget_nav_menu li:first-child {
    border-top-style: solid;
    border-top-width: 1px;
    border-top-color: #000;
}
#top .content .flex_column .widget_nav_menu li {
    background-color: transparent;
    margin: 0;
    padding: 0;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #000;
    text-transform: uppercase;
    font-size: 21px;
    color: #fff;
}
#top .av-main-nav ul a {
    padding: 15px 15px;
}
#top .content .flex_column .widget_nav_menu li a {
    padding: 0.8em 0px;
    padding-left: 30px;
    color: #fff;
}
#nav_menu-2.widget_nav_menu {
    padding-bottom: 0px;
}
.av-main-nav ul li {
	white-space: nowrap;
}
#top #header.av_minimal_header .main_menu ul:first-child > li > ul {
	width:auto;
	min-width:208px;
}
#woocommerce_product_categories-3.widget_product_categories.widget{
    padding: 0px 0 0px 0;
}
.avia_cart_buttons {
	display:none;
}
.avia-builder-el-3 .avia-button.avia-size-large {
    padding: 25px 40px 25px 40px;
    font-size: 21px;
    min-width: 200px;
}
.inner_product_header_cell .onsale {
	margin-top:29px !important;
}
.inner_product > button {
	height:45px;
}
/*----------------------------IMPORTANT------------------------------------------------*/
.avia-builder-el-3 {
    margin-bottom: 0;
    padding-top: 250px;
    padding-bottom: 20px;
    background-image: url(/wp-content/uploads/2016/12/Gift_Card.jpg);
    background-size: cover;
    background-position: top center;
}
/*- Add section ID in front and set background-image to "none" for other sections/pages-*/
/*----------e.g. #teamsection1 .avia-builder-el-3 { background-image: none;}------------*/
/*--------------------------------------------------------------------------------------*/
#top .avia-smallarrow-slider-heading {
    display: none;
}
.av-special-heading-h3 {
    width: 100%;
    clear: both;
    display: block;
    margin-top: 30px;
    position: relative;
    background-color: #232323;
    padding: 10px 5px 15px 20px;
}
/*----------------------Partner Home------------------------*/
#partnersection1.avia-section-small .content {
    padding-top: 0px;
    padding-bottom: 0px;
}
/*-----------------------------------------------------------*/
/*----------------------About, Catalogue, etc-----------------------------------*/
#aboutus1 .content {
    padding-bottom: 0px;
}
#aboutusmain1 .avia-builder-el-3 {
    margin-bottom: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: none;
}
#aboutusmain1 .avia-button {
    padding: 20px 30px 20px 30px;
    font-size: 21px;
    min-width: 200px;
    font-weight: 600;
    border-radius: 0px;
    margin: 20px 0;
}
#aboutusmain1 .av-special-heading-h3 {
    margin-bottom: 20px;
}
.flex_column.av_one_third {
    width: 30.668%;
}
.flex_column.av_one_third.el_after_av_one_third {
    margin-left: 4%;
}
#teamsection1 .av_one_fourth {
    width: 24%;
    padding-left: 2%;
    padding-right: 2%;
}
#teamsection1 .with-excerpt-container .grid-entry {
    text-align: left;
}
#teamsection1 .main_color.inner-entry {
    background-color: rgba(0,0,0,0.5);
    color: transparent;
}
#teamsection1 .main_color .grid-content {
    background-color: transparent;
    color: transparent;
}
#teamsection1 .avia-arrow {
    display: none;
}
#teamsection1 .main_color .grid-entry-title {
    background-color: transparent;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
#teamsection1 .grid-entry-excerpt {
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0px;
    line-height: 1.5em;
    padding-top: 10px;
    font-weight: 300;
    color: #f3f3f3;
}
#testimonial1 p {
    font-size: 13px;
    line-height: 1.4em;
}
#testimonial1 .avia-testimonial-meta {
    float: right;
    font-size: 20px;
    font-weight: 500;
}
#testimonial1 .avia-testimonial-image img {
    border-radius: 0px;
}
#testimonial1 .avia-testimonial-image {
    border-radius: 0px;
    height: 180px;
    width: 180px;
}
#testimonial1 .avia-testimonial {
    border-right-width: 0px;
    border-bottom-width: 0px;
}
#testimonial1 .content {
    padding-bottom: 0px;
}
#clubpage1 .iconbox .iconbox_content .iconbox_content_title {
    letter-spacing: 0px;
    text-transform: none;
    font-size: 0.8em;
    line-height: 1.5em;
    color: #00594f;
}
#clubpage1 .iconbox_left .iconbox_icon {
    border-radius: 50px;
    text-align: center;
    position: relative;
    top: 0px;
    left: -5px;
    height: 60px;
    width: 60px;
    line-height: 40px;
    margin: 2px 0px 0 0;
}
#clubpage1 .iconbox_icon {
    font-size: 40px;
}
#clubpage1 .iconbox {
    padding-top: 20px;
}
#clubpage1 .av-dark-form .button, #contact2 .av-dark-form .button {
    color: #fff;
    border-color: transparent;
    border-width: 0px;
    background-color: #777;
    font-family: Open Sans;
    font-size: 21px;
    padding-left: 50px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 0px;
    padding-right: 50px;
}
#clubpage1 div .av-dark-form input[type="text"], #contact2 div .av-dark-form input[type="text"], #contact2 div .av-dark-form textarea {
    color: #777;
    border-color: transparent;
    border-width: 0px;
    background-color: #fff;
    font-family: Open Sans;
    font-size: 14px;
    padding-left: 30px !important;
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    border-radius: 0px;
}
#contact1 .content {
    padding-bottom: 0px;
}
#contact2 fieldset {
    margin-bottom: 15px;
    margin-top: 15px;
}
#contact2 div .av_three_fifth {
    margin-left: 4%;
    width: 59.599999999999994%;
}
#contact2 .avia-builder-el-3 {
    margin-bottom: 0;
    padding-top: 0px;
    padding-bottom: 20px;
    background-image: none;
}
.page-id-254 .title_container .breadcrumb {
    display: none;
}
/*------------------------------------Products/Categories-----------------------------------------------*/
.page-id-96 .content {
    padding-top: 20px;
}
.content {
    border-right-width: 0px;
}
#nav_menu-2.widget_nav_menu {
    padding-bottom: 0px;
    background-color: #232323;
    text-transform: uppercase;
}
.sidebar .widget .widgettitle {
    margin-top: 0.1em;
    color: #fff;
    font-size: 38px;
    padding: 0.5em 0.7em;
}
.sidebar .inner_sidebar {
    margin-left: 0;
}
.sidebar .widget_nav_menu a {
    display: block;
    padding: 0.8em 0;
    text-decoration: none;
    padding-left: 30px;
    font-size: 21px;
    color: #fff;
    border-top: 1px solid #000;
}
.sidebar .widget_nav_menu ul:first-child > .current-menu-item > a, .sidebar .widget_nav_menu ul:first-child > .current_page_item > a {
    display: block;
    padding: 0.8em 0;
    text-decoration: none;
    padding-left: 30px;
    font-size: 21px;
    color: #fff;
    background-color: #777;    
}
.sidebar .widget_nav_menu ul:first-child > .current-menu-item, .sidebar .widget_nav_menu ul:first-child > .current_page_item, .sidebar .widget_nav_menu ul:first-child > .current-menu-ancestor {
    padding-left: 51px;
    left: -51px;
    top: 0px;
    margin-top: 0px;
    padding-top: 0px;
    width: 100%;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.2);
    margin-bottom: 0px;
}
.sidebar .widget_nav_menu a:hover {
    background-color: rgba(255,255,255,0.4);
}
#top #main .sidebar {
    border-left-width: 0px;
    
}
div .product-sorting,
.products .product .onsale {
    display:none;
}
.single-product.woocommerce .cart {
	overflow:0;
	height:0;
	visibility:hidden;
}
.products .product .inner_product > a > .onsale {
	position: absolute;
	left: 17px !important;
	width: auto;
	display: block !important;
	opacity:0;
	right: auto !important;
}
.template-shop .page-title1 {
    margin: 0;
    font-size: 34px;
    position: relative;
    z-index: 2;
    min-height: 36px;
    line-height: 1.8em;
    top: 0;
    font-weight: 600;
    text-transform: uppercase;
    width: 100%;
    clear: both;
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
    position: relative;
    background-color: #232323;
    padding: 10px 5px 15px 20px;
    color: #fff;
}
.template-shop .content {
   padding-top: 10px;
   border-right-width: 0px;
}
/*------------------Layout of Products (Items)---------------------------*/
.shop_columns_3 .products .product, div .products .product {
    float: left;
    margin: 2% 3.5% 3% 2%;
    padding: 25px 25px 0 25px;
    position: relative;
    width: 31%;
    margin-left: 0;
    background-color: #fff;
}
#top .woocommerce-tabs h2 {
    font-size: 18px !important;
    color: #000 !important;
}
#top .inner_product_header {
    padding: 15px 0px 0px 0px !important;
    border-top-width: 0px;
    background-color: #fff;
}
.products .product h3 {
    padding-top: 10px;
    font-size: 15px;
    font-weight: 600;
    position: relative;
    top: 80px;
    color: #292929;
}
.inner_product {
    border-width: 0px;
    overflow: hidden;
    min-height: 470px;
    background-color: #fff;
}
.inner_product p {
    margin: 0.3em 0;
    color: #777777;
    font-size: 11.5px;
    line-height: 18px;
    font-family: Open Sans;
}
.thumbnail_container {
    min-height: 280px;
}
#top .thumbnail_container img {
    margin: 0;
    display: block;
    width: 100%;
    height: auto;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
#top .main_color .onsale {
    background-color: #fc4242;
}
span.onsale {
    padding: 4px 20px;
    border-radius: 0px;
    text-transform: uppercase;
    line-height: 22px;
    border-radius: 0px;
    font-size:14px;
    font-weight:700;
}
#top.single-product .related .products .product .onsale {
	margin-top:0 !important;
}
.inner_product_header .avia-arrow {
    display: none;
}
.products .product .price del {
	clear:both;
	display:block !important;
}
#top ins .amount, 
#top ins .amount .woocommerce-Price-currencySymbol,
#top .price > .woocommerce-Price-amount.amount,
#top .price > .woocommerce-Price-amount.amount .woocommerce-Price-currencySymbol {
    display: inline;
    text-decoration: none;
    font-size: 35px !important;
    line-height: 50px;
    font-weight: 600;
}  
#top del .amount,
#top del .amount .woocommerce-Price-currencySymbol{
    display: inline;
    text-decoration: none;
    font-size: 29px;
    line-height: 30px;
    font-weight: 300;
    margin-top: 30px;
    color:#B9B9B9;
}
#top del {
	text-decoration-color:#B9B9B9 !important;
}

#top #wrap_all ins::before {
    display:none;
}
.avia_cart_buttons {
    width: 100%;
    opacity: 1;
    border-top-width: 1px;
    border-top-style: solid;
    padding: 0px;
    border-bottom: 1px solid #fff;
}
#top .avia_cart_buttons .button {
    min-width: 50px;
    float: left;
    width: 100%;
    text-align: center;
    border-radius: 0px;
    padding: 15px 0px;
    font-size: 21px;
    font-weight: 600;
    line-height: 25px;
    margin: 0;
    background-color: #00594f !important;
    color: #fff !important;
    text-transform: uppercase;
}
#top .avia_cart_buttons .button:hover {
    background-color: #3f3f3f !important;
}
#top .avia_cart_buttons .button [data-av_icon]::before {
    display:none;
}
#top .avia_cart_buttons .show_details_button {
    display:none;
}
.button-mini-delimiter {
    display: none;
}
.woocommerce-page .button {
    min-width: 30px;
    border-radius: 0px;
}
div .products .product a {
    padding-bottom: 20px;
}
.inner_product .avia_cart_buttons {
    position: relative;
    top: -60px;
}
.woocommerce button.tm-woocompare-button, 
.woocommerce button.tm-woowishlist-button {
    background-color: #3f3f3f !important;
    font-size: 0.8em;
    width: 49.15%;
    padding: 10px 10px;
    vertical-align: bottom;
    position: relative;
    top: -18px;
}
.woocommerce button.tm-woocompare-button {
    margin: 0 1px 0 0px;
}
.woocommerce .container_wrap_first button.tm-woocompare-button-single, 
.woocommerce .container_wrap_first button.tm-woowishlist-button-single {
	width: 15%;
	top: 0px;
	height: 45px;
	margin-top:0;
}
.woocommerce .container_wrap_first button.tm-woocompare-button:hover, 
.woocommerce .container_wrap_first button.tm-woowishlist-button:hover,
.woocommerce .container_wrap_first button.tm-woocompare-button-single:hover,
.woocommerce .container_wrap_first button.tm-woowishlist-button-single:hover {
    background-color: #00594f !important;
}
.single-product.woocommerce .container_wrap_first button.tm-woocompare-button,
.single-product.woocommerce .container_wrap_first .tm-woocompare-page-button {
	height: 45px;
	margin-top:0px;
	background-color: #3f3f3f !important;
	text-transform:uppercase;
}
.single-product.woocommerce .container_wrap_first button.tm-woocompare-button:hover,
.single-product.woocommerce .container_wrap_first .tm-woocompare-page-button:hover {
	background-color: #00594f !important;
}
.single-product.woocommerce .container_wrap_first .tm-woocompare-page-button {
	padding-top:18px;
}
.related.products button.tm-woocompare-button-single,
.related.products button.tm-woowishlist-button-single {
	margin-top:0;
}
.single-product.woocommerce .related.products button.tm-woowishlist-button,
.search-results .products button.tm-woowishlist-button {
	margin-top:0px;
}
.woocommerce .products .product button.tm-woocompare-button, 
.woocommerce .products .product button.tm-woowishlist-button {
	padding:6px 2px !important;
}
.woocommerce .products .product button.tm-woowishlist-button .tm_woowishlist_product_actions_tip > span,
.woocommerce .products .product button.tm-woocompare-button .tm_woocompare_product_actions_tip > span,
.single-product .single-product-summary .tm-woocompare-button .tm_woocompare_product_actions_tip > span,
.single-product .single-product-summary .tm-woowishlist-button .tm_woowishlist_product_actions_tip > span {
	padding-left:15px;
}
.woocommerce .products .product button.tm-woowishlist-button .tm_woowishlist_product_actions_tip > span,
.single-product .single-product-summary .tm-woowishlist-button .tm_woowishlist_product_actions_tip > span {
	background:transparent url("heart.png") no-repeat left;
}
.single-product .single-product-summary .tm-woocompare-button .tm_woocompare_product_actions_tip > span,
.woocommerce .products .product button.tm-woocompare-button .tm_woocompare_product_actions_tip > span {
	background:transparent url("arrows.png") no-repeat left;
}
.single-product .single-product-main-image .images a {
	border:0;
	background:transparent;
}
.single-product .sidebar_sidebar_right {
	display:none !important;
}
.single-product .single-product-summary .entry-title {
	text-transform:uppercase; 
}
.tax-product_cat .tm-woowishlist-button {
	margin-top:0px !important;
}
.single-product .single-product-main-image .images a img {
	width:auto !important;
	height:auto !important;
	max-width:100% !important;
	max-height:450px; !important;
}
#top form.cart .button:hover {
    background-color: #3f3f3f;
}
#top .thumbnail_container {
	text-align:center;
}
#top .thumbnail_container img {
	width:auto;
	height:auto;
	max-width:100%;
	max-height:100%;
}
.single-product .container_wrap_first.main_color {
	background-color:#FFFFFF;
}
.single-product .avia-section.alternate_color {
	background-color:#F3F3F3;
}
#top #wrap_all .main_color .products .product h2, 
#top #wrap_all .alternate_color .products .product h2,
#top #wrap_all .alternate_color .related.products h2 {
	color:#3F3F3F;
	font-size:18px;
	padding-top: 10px;
	font-weight: 400;
}

#top #searchform .ajax_search_response {
	background:#FFFFFF;
	padding-top:10px;
	margin-top:-26px;
	-webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.4);
}
.single-product .woocommerce-product-details__short-description {
	display:none;
}
.products .product.product-category {
	width:22.3%;
}

/* Hide pricing */
.woocommerce .products .price,
.woocommerce .product .price {
    display:none !important;
}

/*--------------------------------------Footer-------------------------------------------*/
#footer {
    padding: 90px 0 50px 0;
    z-index: 1;
}
#text-2 {
    padding-right: 40px;
    font-size: 13px;
}
#text-2 .textwidget{
    padding-top: 6em;
    padding-right: 4em;
}
/*-----first half of footer-------------------------------*/
.flex_column.av_one_fourth.el_before_av_one_fourth {
    z-index: 1;
    float: left;
    position: relative;
    min-height: 1px;
    width: 43%;
    margin-right: 4%;
    margin-left: 5%;
    background-image: url(/wp-content/uploads/2016/12/footerlogo.png);
    background-position: top left;
    background-repeat: no-repeat;
}
/*---------second half of the footer with three columns------*/
.flex_column.av_one_fourth.el_after_av_one_fourth {
    margin-left: 0%;
    width: 13%;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    line-height: 1.5em;
    height: 17em;
    margin-right: 0%;
    background-image: none;
}
/*----------------------------------------------------------------------------------------*/
/*--------------------------Socket--------------------------------------------------------*/
#socket {
    font-size: 18px;
    margin-top: 0px;
    z-index: 1;
    line-height: 50px;
}
#socket .copyright {
    float: none;
}
#socket .container {
    text-align: center;
}
.add_to_cart_button,
#top .price {
	display:inline;
}
/*----------------------------------------------------------------------------------------*/
/*-------------------------------Rasponisve fixes ----------------------------------------*/
@media (max-width: 990px) {
    .title_container .breadcrumb {
         display: none;
    }
    .template-shop .container .av-content-small.units {
         width: 60%;
    }
    .sidebar .widget .widgettitle {
         font-size: 1.8em !important;
    }
    .shop_columns_3 .products .product, div .products .product {
         width:46%;
    }
    #footer .sfsi_widget {
         height: 45px;
    }
}
@media (max-width: 767px) {
    #menu-item-shop .cart_dropdown_link {
         top: 21px;
         left: -60px;
    }
    .avia-builder-el-3 {
        padding-top: 350px;
    }
    .template-shop .page-title1 {
         display: none;
    }
    .logo img {
         padding-top: 1em;
         padding-bottom: 1em;
    }
    .sidebar .widget .widgettitle {
         font-size: 1.8em !important;
    }
    .template-shop .container .av-content-small.units {
         width: 60%;
    }
    .shop_columns_3 .products .product, div .products .product {
         width:100%;
    }
    #footer .sfsi_widget {
         height: 45px;
    }
}
@media (max-width: 610px) {
    .avia-builder-el-3 {
        padding-top: 300px;
    }
}
@media (max-width: 480px) {
    #top ins .amount, #top ins .amount .woocommerce-Price-currencySymbol {
       font-size: 40px !important;
       line-height: 50px;
       font-weight: 600;
       margin-top: -40px;
    }  
    #top .inner_product del {
       top: 5px;
    }
    .woocommerce button.tm-woocompare-button, .woocommerce button.tm-woowishlist-button {
       font-size: 0.7em;
       width: 48.5%;
    }
    #top .avia_cart_buttons .button {
       font-size: 1em;
    }
    #footer .sfsi_widget {
         height: 45px;
    }
}

@media (max-width: 360px) {
    .woocommerce button.tm-woocompare-button, .woocommerce button.tm-woowishlist-button {
       font-size: 0.7em;
       width: 49.15%;
    }
    #top .inner_product del {
       top: -20px;
    }
    .products .product h3 {
       top: 50px;
    }
    #top .inner_product ins {
       position: relative;
       top: -55px;
       right: 103px;
    }
    #footer .sfsi_widget {
         height: 45px;
    }
}
@media (max-width: 320px) {
    .flex_column .widget .widgettitle {
       font-size: 2em;
    }
    .products .product h3 {
       top: 80px;
    }
    #top .inner_product ins {
       top: -75px;
       right: 0px;
    }
    #top .inner_product del {
       top: 5px;
    }
    #footer .sfsi_widget {
         height: 45px;
    }
}
/*----------------------------------------------------------------------------------------*/